@media screen and (width > 670px) {

    .slider {
        text-align: left;
    }

    .slider-content {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .slider-img {
        width: 400px;
        margin: 0 auto;
    }

    .footer-content {
        display: flex;
        justify-content: space-between;
    }

    .footer-content {
        text-align: left;
    }
    .bg-slider{
        display: block;
    }
}


@media screen and (width > 1024px) {
    .main-nav {
        padding: 0 3rem;
    }

    .slider {
        padding: 2rem 3rem;
    }

    .container {
        padding: 2rem 3rem;
    }
}

@media screen and (width > 1440px) {
    .main-nav {
        padding: 0;
    }

    .slider {
        padding: 2rem 0;
    }

    .container {
        padding: 2rem 0;
    }
}